View Issue Details

IDProjectCategoryView StatusLast Update
0000228Rabbit Ranchers[All Projects] Feature Requestpublic2017-11-20 14:31
ReporterrainChu 
Assigned TorainChu 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionAlpha 2Fixed in VersionAlpha 2 
Summary0000228: Create a "cheat" menu
DescriptionI'm running out of function keys for debug. Add a quick cheat menu. Pop up a text input just like sims 1. Suggested cheats:
money, newday, etc.: same behavior as existing function keys.
misery: make all rabbits miserable (for testing of course)
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-11-02 01:04 rainChu New Issue
2017-11-03 21:23 rainChu Target Version Future => Alpha 4
2017-11-16 18:28 rainChu Status new => confirmed
2017-11-17 16:12 rainChu Target Version Alpha 4 => Alpha 3.0
2017-11-18 12:47 rainChu Target Version Alpha 3.0 => Alpha 2
2017-11-20 13:26 rainChu Assigned To => rainChu
2017-11-20 13:26 rainChu Status confirmed => assigned
2017-11-20 14:31 rainChu Status assigned => resolved
2017-11-20 14:31 rainChu Resolution open => fixed
2017-11-20 14:31 rainChu Fixed in Version => Alpha 2